# translation of libkmahjongg.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libkmahjongg\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-03-06 21:59+0100\n"
"PO-Revision-Date: 2008-01-21 19:37+0100\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kmahjonggconfigdialog.cpp:57
msgid "Tiles"
msgstr "Dlaždice"

#: kmahjonggconfigdialog.cpp:64
msgid "Background"
msgstr "Pozadí"

#. i18n: tag string
#. i18n: file kmahjonggbackgroundselector.ui line 46
#. i18n: tag string
#. i18n: file kmahjonggtilesetselector.ui line 46
#: rc.cpp:3 rc.cpp:18
msgid "Preview"
msgstr "Náhled"

#. i18n: tag string
#. i18n: file kmahjonggbackgroundselector.ui line 81
#. i18n: tag string
#. i18n: file kmahjonggtilesetselector.ui line 81
#: rc.cpp:6 rc.cpp:21
msgid "Properties"
msgstr "Vlastnosti"

#. i18n: tag string
#. i18n: file kmahjonggbackgroundselector.ui line 101
#. i18n: tag string
#. i18n: file kmahjonggtilesetselector.ui line 101
#: rc.cpp:9 rc.cpp:24
msgid "Author:"
msgstr "Autor:"

#. i18n: tag string
#. i18n: file kmahjonggbackgroundselector.ui line 111
#. i18n: tag string
#. i18n: file kmahjonggtilesetselector.ui line 111
#: rc.cpp:12 rc.cpp:27
msgid "Contact:"
msgstr "Kontakt:"

#. i18n: tag string
#. i18n: file kmahjonggbackgroundselector.ui line 121
#. i18n: tag string
#. i18n: file kmahjonggtilesetselector.ui line 121
#: rc.cpp:15 rc.cpp:30
msgid "Description:"
msgstr "Popis:"
